Subject: Re: [TR] Triumphs Digest, Vol 15, Issue 204

From: Michael Muller <[email-masked]>
Date: Thu, 8 Dec 2022 21:07:15 -0500

Johnmac,

I don’t post terribly often, but I read as much as I can as I rebuild my little TR4A. No need to apologize (to me, at least), rather please accept my thanks! I relish reading your stories and adventures. Thank you for sharing a bit about the origins of my little car!

Mike in Boston

> 
> Very few, if any of the Experimental Engineers made it into the public
> …
>  Apologies for taking up space they may not interest most people.
> 
> 
> 
> Jonmac
> 

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]